                                                                                                   
  #rec1465274931 .t1073__col { display: flex !important; flex-direction: column !important; }               
  #rec1465274931 .t1073__textwrapper { display: flex !important; flex-direction: column !important;
  flex-grow: 1 !important; }                                                                                
  #rec1465274931 .t-card__btn { margin-top: auto !important; }    
  </style>  